.sprite_item  .corp-a{
    display:flex;
    justify-content: center;
}
@media screen and (max-width:991px) and (min-width:791px){
    .sprite_item > .col-sm-1{
        width: calc(100% / 10);
    }
}

@media screen and (max-width:790px) and (min-width:415px){
    .sprite_item > .col-sm-1{
        width: calc(100% / 6);
    }
}

@media screen and (max-width:414px) and (min-width:321px){
    .sprite_item > .col-sm-1{
        width: calc(100% / 5);
    }
}

@media screen and (max-width:320px){
    .sprite_item > .col-sm-1{
        width: calc(100% / 4);
    }
}